.gw-content-wrapper {
	font-size: 16px;
}

.navbar {
	margin-bottom: 0em;
}

#review_modal .modal-body {
	padding-top: 0em;
}

  .cover-img {
     padding: 50% 0 0; 
     background-image:url('<s:property value="biz.biz.coverURL"/>'); 
	background-size: cover;
   	background-position: center center;
  }
  .org-name-w {
  		background-color: rgba(0,0,0,0.5);
  		
  }
.coverWrap h1 {
	color: white; 
	padding-top: calc(10px + 0.2vw);
	padding-bottom: calc(10px + 0.2vw);
	font-size: calc(20px + 1vw); 
	font-weight: 500; 
}
@media screen and (min-width: 701px){
	.cover-img {
     		padding: 43% 0 0;
  		} 
}
@media screen and (min-width: 1200px){
	.cover-img {
     		padding: 32% 0 0;
  		} 
}
@media screen and (min-width: 1500px){
	.cover-img {
     		padding: 32% 0 0;
  		} 
  		.coverWrap h1 {
		font-size: 35px; 
		padding-top: 13px;
		padding-bottom: 13px; 
	}
}

.star-rating .caption {
	display: block;
	font-size: 10%;
}

.rating-container .rating-stars {
	color: #00c9a2;
}

.gw-review-thumb {
	margin-right: 1em;
}

.gw-review-thumb img {
	width: 3em;
}

.coverWrap {
    display: block;
    position: relative;
/*     max-height: 70vh; */
    overflow: hidden;
    text-decoration: none;
	padding: 0em;
}

.coverImage {
    width: 100%;
	height: auto;
}

.coverWrap .gw-change-cover {
	position: absolute;
	left: 1em;
	top: 1em;
	opacity: 0.4;
	background-color: black;
	color: white; 
	font-size: 19px; 
	padding: 10px 15px; 
}

.coverWrap .gw-change-cover span {
	display: none;
}

.coverWrap .gw-change-cover:hover {
	opacity: 1;
}

.coverWrap .gw-change-cover:hover span {
	display: inline;
}

.modal_wrapper {
  height: auto;
  overflow: hidden;
}

.profile_photo {
  padding: 0.3em;
  background-color: #fff;
  border: solid 1px #eee;
}

.photo {
  border: solid 1px #ddd;
  padding: 0.3em;
  background-color: #fff;
}

.photo a {
  display: block;
  max-height: 8.5em;
  overflow: hidden;
}

.profile_photo img, .photo img {
  width: 100%;
}
	
.photo img:hover {
	cursor: pointer;
}




.flickity-prev-next-button {
	width: 30px !important;
	height: 30px !important;
}

.photos .carousel-cell {
	width: 100%;
}

.inmodal .modal-body img {
	margin: auto;
}

.video_wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.socialShare {
	margin: 0em;
}		

.media-body {
	font-size: 1em;
}

.media-body .desc {
	/*font-style: italic;*/
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

@media (max-width: 768px) {
	#top_buttons {
		text-align: left;
		margin-bottom: 1em;
	}
}

.gw-white-box {
	background-color: #fff;
	padding: 14px;
	border: solid 1px #ededed;
}

.popover-title{
    background: #cc0000; 
	color: #fff;
}

.lightBoxGallery img {
	margin: 0px;
}

#supporters .gw-image-wrapper {
	padding: 2px;
}

.back-to-top {
    bottom: 70px;
}

#gw-map {
	border: 1px solid #ddd;
}

.photos {
	height: 350px; 
	margin: 20px auto 0; 
}
.photos .gw-image-wrapper img {
	object-fit: cover;
	height: 350px;   
}

@media screen and (max-width: 576px){
	.photos, .photos .gw-image-wrapper img {   
		height: 200px;
		 
	}
}
